@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Bowlby+One+SC:wght@400");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #fa4e2c;
        --hr-accent-content-color: #ffffff;
        --hr-primary-color: #fa4e2c;
        --hr-primary-content-color: #ffffff;
        --hr-secondary-color: #282828;
        --hr-secondary-content-color: #fa4e2c;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640137/assets/VCLogosFixed-L5DpACz-.png");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7640137/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Figtree", sans-serif;
        --hr-heading-font-family: "Bowlby One SC", display;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(0, 0, 0);
        --hr-header-dock-color: #dad9d9;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #dad9d9;
        --hr-footer-content-color: rgb(0, 0, 0);
    }
    :root[data-theme="designer"] {
        --hr-group-item-image-fit: cover;
        --hr-group-item-layout: vertical;
    }
    :root[data-theme="designer"] {
    }
}
